1753318175255
2642,2.3.0
2631,2.2.0
9922,2.2.0
12172,2.2.0
24,2.4.0
26,2.4.0
10050,2.2.0
21301,1.27.0.v20201111-1638
10622,1.27.0.v20221112-0806
2644,2.3.0
28,2.3.0
18566,1.27.0.v20221112-0806
8302,1.27.0.v20221112-0806,1.33.0
14827,1.27.0.v20201111-1638
4960,2.4.0
14164,1.27.0.v20221112-0806
16891,1.27.0.v20201111-1638
1045,2.4.0
4004,2.2.0
17828,2.4.0
22933,2.2.0
7877,2.4.0
17824,2.4.0
15638,2.4.0
22049,1.27.0.v20221112-0806
23674,2.4.0
22971,2.4.0
9725,2.2.0
11470,2.2.0
42,2.3.0
22291,2.3.0
7454,2.4.0
450,1.33.0
1855,1.27.0.v20221112-0806
18481,1.27.0.v20201111-1638
23105,1.27.0.v20201111-1638
23514,2.4.0
18484,1.27.0.v20201111-1638
14672,1.27.0.v20221112-0806
18480,1.27.0.v20201111-1638
5773,2.0.0,1.33.0
16392,2.4.0
15831,1.27.0.v20221112-0806,1.33.0
1660,2.4.0
1986,2.4.0
9492,2.4.0
12635,2.4.0
23373,1.33.0
3933,1.33.0
7473,1.27.0.v20221112-0806
8671,2.2.0
12560,2.2.0
12052,2.0.0,1.27.0.v20221112-0806,1.33.0
6465,2.2.0
17252,1.27.0.v20221112-0806
7318,2.2.0
13640,1.27.0.v20221112-0806
22961,1.27.0.v20201111-1638
6470,1.27.0.v20221112-0806
6468,1.27.0.v20221112-0806
9634,2.4.0
10492,2.2.0
15066,1.27.0.v20201111-1638
11623,2.2.0
886,2.4.0
3009,2.2.0
22849,2.2.0
5623,1.27.0.v20221112-0806
22850,2.2.0
11348,2.2.0
21691,1.27.0.v20221112-0806
11437,2.4.0
4620,1.33.0
10462,2.2.0
11346,2.2.0
1074,2.2.0
11347,2.2.0
19266,2.4.0
19105,1.27.0.v20221112-0806,1.33.0
9733,2.4.0
4171,2.0.0,1.27.0.v20221112-0806,1.33.0
3052,1.27.0.v20201111-1638
4794,2.4.0
20623,2.3.0
4992,2.2.0
16360,1.33.0
22829,2.2.0
1832,2.0.0,1.33.0
15249,1.27.0.v20201111-1638
15244,1.27.0.v20201111-1638
22909,2.4.0
11704,1.33.0
12958,1.27.0.v20201111-1638
15250,1.27.0.v20221112-0806
15247,1.27.0.v20221112-0806
16065,2.4.0
16415,2.3.0
1833,2.2.0
21351,2.4.0
16321,2.4.0
21939,2.2.0
22270,1.27.0.v20201111-1638
17720,2.4.0
21940,2.2.0
22265,1.27.0.v20201111-1638
21938,2.2.0
22277,1.27.0.v20201111-1638
7235,1.27.0.v20221112-0806
18109,2.4.0
1632,2.4.0
19126,2.2.0
15123,1.33.0
22240,1.27.0.v20201111-1638
5761,2.2.0
21903,1.27.0.v20201111-1638
4859,2.4.0
18000,1.27.0.v20221112-0806
8377,2.0.0,1.33.0
20301,1.27.0.v20201111-1638
934,2.4.0
21770,1.27.0.v20221112-0806
7782,2.0.0,1.33.0
9124,2.3.0
5916,1.33.0
12664,1.27.0.v20221112-0806
1934,2.2.0
6755,1.27.0.v20221112-0806,1.33.0
786,1.27.0.v20201111-1638
5919,1.33.0
6489,1.27.0.v20221112-0806,1.33.0
6449,2.2.0
7213,1.27.0.v20221112-0806,1.33.0
6711,1.27.0.v20201111-1638
9242,2.4.0
20003,2.4.0
8102,1.27.0.v20201111-1638
17367,1.27.0.v20221112-0806
9581,2.2.0
9101,1.27.0.v20221112-0806
6317,2.4.0
17366,1.27.0.v20221112-0806
15472,1.27.0.v20221112-0806
10322,2.0.0,1.33.0
21094,2.2.0
19119,2.4.0
7582,2.4.0
14758,2.4.0
14759,2.3.0
23654,1.27.0.v20221112-0806
7664,1.27.0.v20221112-0806
20738,1.27.0.v20221112-0806
16156,1.27.0.v20221112-0806
20693,1.27.0.v20201111-1638
14435,1.27.0.v20201111-1638
17987,1.27.0.v20221112-0806
2276,2.2.0
12023,2.2.0
20118,1.27.0.v20221112-0806
20947,2.3.0
997,1.27.0.v20221112-0806
4514,1.27.0.v20221112-0806,1.33.0
3774,1.27.0.v20221112-0806,1.33.0
4775,2.2.0
5463,1.27.0.v20201111-1638
11042,2.4.0
13648,2.4.0
11995,2.2.0
13611,2.0.0,1.27.0.v20221112-0806,1.33.0
20893,2.4.0
17161,2.3.0
20944,2.4.0
3080,1.27.0.v20201111-1638
2289,2.2.0
4293,2.4.0
8435,2.4.0
2209,2.2.0
2210,2.2.0
2213,2.2.0
22255,1.27.0.v20201111-1638
9767,1.27.0.v20201111-1638
359,2.4.0
417,1.27.0.v20221112-0806
13360,2.3.0
5790,1.27.0.v20201111-1638
6417,2.2.0
6419,2.2.0
1022,2.4.0
16679,2.1.0
16675,2.0.0
